<!DOCTYPE html>
<html lang="eng">
<head>
    
    <meta charset="UTF-8">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>

    <script src="main.js"></script>
</body>
</html>